@charset "UTF-8";

@import "../../css/safety_drive.css";


/*/==========================================================
/ 
/ 安全を守る取り組み -4.誤進入対策
/
==========================================================/*/
#sfd-paetly{


}

#sec01_01 > img{
	float:right;
}

#sec01_01 > .content-box-ex{
	clear:both;
}



#sec01_03 > p{
	width:cald(100% - 300px);
	float:left;
	padding-right:1em;
}

#sec01_03 > p + a:has(img){
	float:right;
}

#sec01_03 img{
	width:min(100%,300px);
	height:auto;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01_03{
		text-align:center;
	}

	#sec01_03 > h3{
		text-align:left;
	}
	#sec01_03 > p{
		width:100%;
		float:none;
		padding-right:0;
		text-align:left;
	}

	#sec01_03 > p + a:has(img){
		float:none;
	}

}
